Bug 188564 - RHEL3 amd64 CDIs labeled ia64
RHEL3 amd64 CDIs labeled ia64
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
RHN Stable
All Linux
medium Severity high
: ---
: ---
Assigned To: Jesus M. Rodriguez
Red Hat Satellite QA List
Depends On: 222944
Blocks: 166615
  Show dependency treegraph
Reported: 2006-04-11 06:35 EDT by Patrick C. F. Ernzer
Modified: 2007-04-18 13:41 EDT (History)
1 user (show)

See Also:
Fixed In Version: 4.1.6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-02-12 13:26:01 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Patrick C. F. Ernzer 2006-04-11 06:35:38 EDT
Description of problem:
at https://rhn.redhat.com/network/software/channels/downloads.pxt?cid=3993 we
have the heading "RHEL 3 AS/ES/WS/Desktop (ia64) + Devsuite + Extras + rhn-tools
(Base 2005-10-13)" for Channel Dump ISOs of rhel-amd64-3-20051013.0-...

This is obviously the wrong heading, amd64 != ia64

Version-Release number of selected component (if applicable):

How reproducible:
Actual results:
table heading inconsistent with links

Expected results:
amd64 heading for amd64 CDIs
ia64 heading for ia64 CDIs

Additional info:
upping severity to 'high' because this affects Satellite customers and it should
be a very easy fix.

Note You need to log in before you can comment on or make changes to this bug.